### Method

# Atspi TableCell get_position

#### Declaration [src]

    gint
    atspi_table_cell_get_position (
      AtspiTableCell* obj,
      gint* row,
      gint* column,
      GError** error
    )

#### Description [src]

Retrieves the tabular position of this cell.

#### Parameters

`row`

  Type: `gint*`

  The row of the given cell.

  The argument will be set by the function.

`column`

  Type: `gint*`

  The column of the given cell.

  The argument will be set by the function.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gint`

TRUE if successful, FALSE otherwise.